{
	"name": "table/default_field.json",
	"default_field": [
		{
			"field_name": "record_id",
			"constraint": ["unique"],
			"field_length": 90,
			"field_type": "uuid"
		},
		{
			"field_name": "create_time",
			"field_type": "timestamp with time zone"
		},
		{
			"field_name": "create_user",
			"field_length": 40,
			"field_type": "varchar"
		},
		{
			"field_name": "modify_id",
			"constraint": ["unique"],
			"field_length": 90,
			"field_type": "uuid"
		},
		{
			"field_name": "modify_time",
			"field_type": "timestamp with time zone"
		},
		{
			"field_name": "modify_user",
			"field_length": 40,
			"field_type": "varchar"
		},
		{
			"field_name": "json_data",
			"field_type": "jsonb"
		}
	]
}
